# Generated by Django 3.2.9 on 2021-11-15 13:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0005_auto_20211115_1249'),
    ]

    operations = [
        migrations.AddField(
            model_name='textannotaion',
            name='term',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, related_name='annotation', to='codex.term'),
            preserve_default=False,
        ),
    ]
